Kiri:Moto is Loading
loading
X
Y
Z
X
Y
Z
axis size scale
mirror selection
duplicate selection
choose a face to place
on the work surface
choose focal point
camera orbit center
render objects solid
render objects wireframe
render objects transparent
trace edges
0
∞
Device
Profile
objects
ranges
operation list
index
lathe
laser on
laser off
flip
register
drill
level
trace
gcode
rough
outline
contour
pocket
Kiri:Moto Help

Documentation & APIs Discourse Forums Discord Server Bug Reports Releases & Binaries Support Development Video Guide (from v2.5)

select device
recent files
settings
tool detail view
name
type
tool #
metric
shaft
diameter
length
flute
diameter
length
taper
angle
tip
Application Preferences

this site uses cookies to preserve application preferences

alerts
alerts
alerts